
html,body {
    background: url(../img/b4.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    zoom: 1;
    background-size: cover;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    color: lightgrey;
}

h1 {
    font-weight: 300;
}

p{
    font-size:16px;
    letter-spacing: 1px;
}

.row-header {
    padding-bottom: 30px;
    text-align: center;
}

.invisible-padding{
    padding-top:8%;
    padding-bottom:30px;
}

#headliner{
    padding-bottom:10px;
    font-size: 43px;
    letter-spacing: 4px;
}

#text-container {
    padding-top: 90px;
    font-size: 20px;
    font-style: italic;
    width: 100%;
    height: 300px;
}

#text-container-final-page {
    text-align: center;
    padding-top: 0;
    font-size: 15px;
    font-style: italic;
    width: 100%;
}

#btn-container{
    padding-right: 55%;
    padding-left:42%;
    padding-top:2%;
}

/* Set Form */
.form-group{
    padding-top:5%;
    padding-left: 20%;
    padding-right: 20%;
    opacity:0.8;
}
.form-control{
    font-size:14px;
}

/* Button-inspiration from http://codepen.io/davekilljoy/pen/wHAvb */
button {
    position: relative;
//display: block;
    height: 40px;
    width: 180px;
    margin: 10px 7px;
    padding: 5px;
    font-weight: 70;
    font-size: 12px;
    letter-spacing: 2px;
    color: lightgray;
    border: 1px white solid;
    border-radius: 4px;
    text-transform: uppercase;
    outline: 0;
    overflow: hidden;
    background: none;
    z-index: 1;
    cursor: pointer;
    transition: .08s ease-in;
    -o-transition: .08s ease-in;
    -ms-transition: .08s ease-in;
    -moz-transition: .08s ease-in;
    -webkit-transition: .08s ease-in;
}

.btn-filter:hover {
    color: #f5f5f5;
}

.btn-filter:hover:before {
    top: 0;
}

.btn-filter:before {
    content: "";
    position: absolute;
    background: #383736;
    bottom: 0;
    left: 0;
    right: 0;
    top: 100%;
    z-index: -1;
}